@media only screen and (min-width: 1921px) {
  /* PROJECT-GENERAL */
}
@media only screen and (max-width: 1620px) {
}
@media only screen and (max-width: 1440px) {
  section.facebook-ads .content__container__text{
    font-size: 3.6rem;
  }
  section.expertos-seo .cont-title-expert{
    left: 25%;
  }
  section.contacto-seo .frase{
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
    font-size: 2.5rem;
  }
  section.contacto-seo .cont-info-contacto-seo{
    max-width: 80%;
  }
  section.explora-sem span{
    font-size: 2rem;
    max-width: 100%;
  }
  section.explora-sem .cont-info-ex{
    max-width: 90%;
  }
  section.explora-sem .cont-answer{
    margin: 1rem;
  }
  section.explora-sem .cont-answer span{
    font-size: 1rem;
  }
  footer .frase-f{
    font-size: 2rem;
  }
  footer .title-e{
    font-size: .8rem;
  }
  footer .cont-sociales img{
    margin: 1rem .2rem;
  }
  section.dos-herramientas .cont-info-herramientas{
    max-width: 90%;
  }
}
@media only screen and (max-width: 1280px) {
}
@media only screen and (max-width: 1025px){
}
@media screen and (max-width: 993px) {
}
@media screen and (max-width: 800px){
}
@media screen and (max-width: 720px) {
}
@media screen and (max-width: 600px) {
  body{
    padding-top: 2rem;
  }
  h2{
    font-size: 1,4rem;
  }
  section{
    padding: 3rem 1rem;
  }
  section.header-home{
    padding-bottom: 0;
  }
  .dn-sm{
    display: none;
  }
  canvas{
    width: 100%!important;
    max-height: 20vh;
  }
  section.header-home h1{
    margin-top: 1rem;
    font-size: 1.2rem;
  }
  section.header-home .servicio-main{
    font-size: 3rem;
  }
  .title-section{
    margin-bottom: 2rem;
  }
  button.btn-woorx{
    margin: 1.5rem 0;
  }
  section.seo h2{
    margin-bottom: 2rem;
  }
  section.seo .cont-cel{
    margin-top: 1rem;
  }
  section.seo h3{
    margin: .5rem auto 1rem auto;
  }
  .work__info__name{
    width: 30%;
    font-size: 1.2rem;
  }
  .work__info__year{
    width: 60%;
    font-size: .7rem;
  }
  section.servicios{
    padding: 0;
  }
  section.banner-contacto h4{
    position: relative;
  }
  section.sem{
    padding: 5rem 1rem;
  }
  .loader-google{
    height: 20vh;
  }
  section.facebook-ads .content__container__text,section.facebook-ads .content__container__list__item{
    font-size: 1.4rem;
    line-height: 4.5rem;
  }
  section.facebook-ads p{
    max-width: 60%;
  }
  section.facebook-ads .content__container__list{
    padding: 0;
  }
  section.facebook-ads .cont-frase{
    margin-bottom: 2rem;
  }
  .work__info__detail__name{
    font-size: 1.4rem;
    padding-left: 1.2rem;
    width: 24%;
  }
  .work__info__detail__category{
    width: 45%;
  }
  .work__info__detail__agency{
    width: 28%;
  }
  .work__info__title{
    font-size: .8rem;
  }
  .work__info__description{
    font-size: .7rem;
  }
  .o-hidden{
    overflow: hidden;
  }
  .entire-content{
    padding-top: 2rem;
  }
  section.facebook-ads h2{
    margin-top: 2rem;
  }
  main.sem-l{
    padding-top: 3rem;
  }
  section.sem h2, section.sem h3{
    font-size: 1.4rem;
  }
  section.sem h4{
    margin: .5rem auto 1rem auto;
  }
  section.sem h3{
    margin-bottom: 2rem;
  }
  section.facebook-ads h2{
    font-size: 1.4rem;
    padding-left: 1rem;
  }
  section.facebook-ads .desc-rs{
    font-size: 1.2rem;
    line-height: 1.4rem;
    padding-left: 1rem;
    display: block;
  }
  section.facebook-ads p{
    max-width: 90%;
    padding-left: 1rem;
  }
  section.facebook-ads button.btn-woorx{
    padding-left: 1rem;
  }
  button.btn-woorx .button-text{
    font-size: .9rem;
  }
  section.blog .entradas{
    margin-bottom: 2rem;
  }
  section.blog hgroup span{
    display: block;
    margin: .5rem auto;
  }
  section.blog hgroup .autor, section.blog hgroup .autor span{
    display: inline-block;
  }
  section.expertos-seo .cont-title-expert{
    position: relative;
    margin: 1rem;
    left: 0;
    text-align: center;
    display: block;
  }
  section.expertos-seo .cont-title-expert span, section.expertos-seo .cont-title-expert span h2{
    font-size: 2rem;
    line-height: 2rem;
  }
  main.seo-l .words{
    font-size: 6rem;
  }
  .linea-r{
    border: none;
  }
  section.expertos-seo{
    padding: 2rem;
  }
  section.expertos-seo .info-expertos{
    max-width: 100%;
  }
  section.explora h3{
    font-size: 2rem;
    max-width: 100%;
    left: 15%;
  }
  section.contacto-seo{
    padding: 2rem;
  }
  section.contacto-seo .cont-info-contacto-seo{
    max-width: 100%;
  }
  section.contacto-seo .cont-info-contacto-seo .title-contacto-seo{
    margin-top: 1rem;
    display: block;
  }
  section.contacto-seo .frase{
    display: block;
    position: relative;
    font-size: 1.3rem;
    text-align: center;
    margin: 1rem auto;
  }
  section.contacto-seo .cont-info-contacto-seo img{
    margin: 1rem auto;
  }
  .form-label{
    width: 100%;
  }
  .form-control, textarea, main.contacto .form-select{
    width: 100%;
  }
  main.sem-l .title-sem h1, main.sem-l .title-sem span{
    font-size: 1rem;
  }
  main.sem-l .title-ads, section.expertos-sem .cont-title-expert h2, section.expertos-sem .cont-title-expert span{
    font-size: 2rem;
    line-height: 2rem;
    text-align: center;
  }
  section.expertos-sem .cont-title-expert{
    text-align: center;
  }
  section.siguiente-click .title{
    font-size: 1.2rem;
  }
  section.siguiente-click ul{
    padding: 0;
  }
  section.explora-sem .ico-google{
    max-width: 8rem;
  }
  section.explora-sem .cont-form-sem .cont-form{
    position: relative;
  }
  section.explora-sem .title-form{
    color: #000;
  }
  section.explora-sem .form-control, textarea,section.explora-sem .form-label{
    color: #000;
  }
  section.explora-sem .form-control:focus, section.explora-sem textarea:focus{
    box-shadow: none;
    border-bottom: 2px solid #000;
  }
  section.explora-sem button.btn-woorx .button-text{
    color: #000;
  }
  section.explora-sem button.btn-woorx .circle{
    background: #000;
  }
  section.explora-sem button.btn-woorx .circle .icon.arrow{
    background: #fff;
  }
  section.explora-sem button.btn-woorx .circle .icon.arrow::before{
    border-color: #fff;
  }
  section.explora-sem{
    padding: 1rem 0;
  }
  section.explora-sem .cont-info-ex{
    max-width: 100%;
  }
  section.campanas .cont-info-campanas h3{
    font-size: 1.5rem;
    margin: 1rem auto;
  }
  section.campanas .cont-info-campanas .title-cam{
    margin: 2rem auto;
  }
  section.campanas{
    padding: 3rem 0;
  }
  section.campanas .cont-info-campanas{
    max-width: 90%;
    margin: auto;
  }
  section.contacto-face .frase{
    font-size: 1.5rem;
    margin-bottom: 1rem;
    padding: 0 2rem;
  }
  main.face-l .words{
    font-size: 4rem;
    width: 50rem;
    text-shadow: 50rem 0, 100rem 0;
    line-height: 5rem;
  }
  main.face-l h1{
    font-size: 1rem;
  }
  section.dos-herramientas .title-herramientas{
    font-size: 1.8rem;
    line-height: 2rem;
    margin-top: 2rem;
  }
  section.img-insta{
    padding: 0 .5rem;
  }
  section.contacto-face .cont-info-contacto-face{
    padding: 0;
    margin-top: 2rem;
  }
  section.contacto-face .frase-2{
    font-size: 1rem;
  }
  section.contacto-face form{
    max-width: 100%;
    margin: 1rem auto;
  }
  main.contacto .cont-form{
  max-width: 90%;
}
main.contacto{
  padding: 2rem 1rem;
}
main.contacto .title-contacto{
  font-size: 2.2rem;
  text-align: center;
  display: block;
}
main.contacto .cont-form p{
  font-size: 1.2rem;
}
main.contacto .form-control, main.contacto textarea{
  width: 100%;
}
main.contacto .form-label{
  width: 100%;
}
section.menu-woorx .cont-tel{
  display: none;
}
.codrops-header{
  justify-content: flex-start;
}
.action--menu{
  right: 0;
}
main.gracias .img-check{
  max-width: 5rem;
}
main.gracias .title-gracias{
  font-size: 1rem;
}
main.gracias p{
  font-size: 1rem;
  margin: 1.2rem auto;
}
main.gracias .frase-gracias{
  font-size: 1rem;
}
  footer{
    text-align: center;
  }
  footer .logo-f{
    margin-bottom: 2rem;
    max-width: 5rem;
  }
  footer img{
    margin: auto;
    display: block;
  }
}
